#!/usr/bin/gnuplot
unset key
set title 'Object positions'
set yrange [0:90]
set xrange [0:360]
set xtics 45
set ytics 10
set grid
set xlabel 'Azimuth'
set ylabel 'Altitude'
set rmargin 10
set lmargin 10
set label "South"  at first -15, first 93
set label "North"  at first 165, first 93
set label "South"  at first 345, first 93
plot "objects.dat" using 2:3:1 with labels font "Helvetica,8" offset 2,0 point ps 1 pt 3
pause -1
